curl --request GET \
--url https://ai.wisepilot.app/api/v1/finance/ai-costs \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"totals": {
"usageLogsCents": 123,
"runnerCostsCents": 123,
"totalCents": 123
},
"byCategory": [
{
"category": "<string>",
"cents": 123
}
],
"byWebsite": [
{
"websiteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"websiteName": "<string>",
"cents": 123
}
]
}
}AI generation cost breakdown for a business entity’s websites. Aggregates usage_logs and runner_runs costs by session type and website.
curl --request GET \
--url https://ai.wisepilot.app/api/v1/finance/ai-costs \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"totals": {
"usageLogsCents": 123,
"runnerCostsCents": 123,
"totalCents": 123
},
"byCategory": [
{
"category": "<string>",
"cents": 123
}
],
"byWebsite": [
{
"websiteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"websiteName": "<string>",
"cents": 123
}
]
}
}